/* 2.0
	This is the default styling.
	Please don't make changes to this file as it will be overwritten by future updates.
rtrt
*/

@import url("../base/base.css");
@import url("./mobile.css");
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css"); 
@import url("//fonts.googleapis.com/css?family=Rubik:400,300");

body { 
  
  font-family: "Rubik"; 
  
}

body, div, h1, h2, h3, h4, h5, h6, form, textarea, p, td, input {
  font-family: "Rubik"; 
}



#divSearchScreen.expert .searchRows table td+td>* {
    width: 95%;
}


#dijit_form_Button_1_label,#dijit_form_Button_2_label{
 
  font-size: 0.6em;
}

#divSearchScreen.expert .restrictionRow.doubletextbox input {
    width: 4.1em !important;
}


#searchFormSimple div.button, #searchFormSimple div.indexBrowse {
  border-style: none !important; 

  background-color: #fff !important; 
  border-color: #fff;

  border-width: 0px;
  border-radius: 0px;
}

.Start .searchFormSimple .searchKeySimple {
    
    margin-right: 10px;
}

#dojoUnique1_filter{
   height: 29px;
  line-height: 28px;
  margin-right: 5px;
  line-height: normal;
   font: inherit;
    color: inherit;
    border-style: solid;
    border-color: #B3B3B3;
     bottom: 1px;
}


#dojoUnique1_index1,#dojoUnique1_index2,#dojoUnique1_index3,#dojoUnique1_index4,#dojoUnique1_index5,#dojoUnique1_index6,
#dojoUnique1_oper2,#dojoUnique1_oper3,#dojoUnique1_oper4,#dojoUnique1_oper5,#dojoUnique1_oper6,
#dojoUnique1_restr1,#dojoUnique1_restr2,#dojoUnique1_restr3,#dojoUnique1_restr4,#dojoUnique1_restr5{
  height: 28px;
  line-height: 28px;

   color: #333333;
    height: 30px;
    bottom: 1px;
    font-size: 1.2em;
    border-style: none;
    border-color: #B3B3B3;
    padding: 0px 5px;
    bottom: 1px;
    line-height: normal;
    font: inherit;
    color: inherit;

}


#dojoUnique1_index1,#dojoUnique1_index2,#dojoUnique1_index3,#dojoUnique1_index4,#dojoUnique1_index5,
#dojoUnique1_oper2,#dojoUnique1_oper3,#dojoUnique1_oper4,#dojoUnique1_oper5,#dojoUnique1_oper6
 {
    color: #333333;
    height: 30px;
    bottom: 1px;
    width: 95%;
    font-size: 1.2em;
    border-style: solid;
    border-color: #B3B3B3;
    padding: 0px 5px;
    bottom: 1px;
    line-height: normal;
    font: inherit;
    color: inherit;
}




#dijit_form_Button_1_label{
 font-size: 0.55em;
}


#wrapper {
	min-width: 0px !important;
}

.interests ul.overview .lastUpdate {
position: absolute;
left: 337px;
top:0;
}

.newsitems {
padding-top: 10px;
}


#lightbox .inner .content {
left: 15px;
}

#lightbox .inner .cover	img {
width: 100%;
height: 100% !important;

}

#lightbox .inner .cover {
position: relative;
float: left;
max-width: 120px;
padding: 5px;
}

.sourceType {
display: none !important;
}
















body,p{
font-family: 'Rubik', sans-serif;
font-weight: 300;
  font-size:16px;
  color:#2F2F2F;
}

#navigation {
    background: #544a9f none repeat scroll 0px 0px !important;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;


}

ul.mainnavigation > li > ul {
   	background: #544a9f ;
   	width: 250px !important;
	font-family: 'Rubik', sans-serif;
}

ul.mainnavigation > li > ul > li {
	width: 100%;
}

ul.mainnavigation > li.hasmenu > a > span {
    background-image:none;
    font-family: 'Rubik', sans-serif;

}


ul.mainnavigation a.link > span {
   color: #ffffff;
   font-family: 'Rubik', sans-serif;

}


ul.mainnavigation a.link:hover > span  {
   color: #333;
   text-decoration: none;
   font-family: 'Rubik', sans-serif;
}

.mainnavigation > li:nth-child(6) > a.link > span,.mainnavigation > li:nth-child(6) > a.link > span:hover {
color: #ffffff;
}

.mainnavigation > li:nth-child(7) > a.link > span,.mainnavigation > li:nth-child(7) > a.link > span:hover {
color: #ffffff;
}

.apptitle h1, .apptitle h2 {
    color: #544a9f;
    font-weight: normal;
    font-family: 'Rubik', sans-serif;
}


#header {
  
    padding: 0px;
  
}

.RichTextItem img, .StyleImage, .imageDiv .image, .oneRow .image img, #cover img {
    border: none;
    box-shadow: none;

}

#logotop
{
  width:50%;
  max-width: 250px;
  float:left;
  padding:50px 0 20px 50px;
}

#body #wrapper #header .searchterm > input, 
#body #wrapper .smallsearch .searchterm > input {
    background: transparent none repeat scroll 0px 0px;
    border: medium none;
    height: 28px;
    right: 28px;
    margin: 0px;
    padding: 0px 5px;
    position: absolute;
    bottom: 0px;
    width:100%;
    font-size: 14px;
  

}




.HeaderBasicInner {
  position: absolute;
   
    top:20px;
    right:50px;
}

.HeaderBasicInner div.row3 .buttonHolder a {
    height: 25px;
    vertical-align: bottom;
    font-weight: bold;
    color: #F60;
    color: #0099cc;
    font-family: 'Rubik', sans-serif;
}


body {
  
    background-color: #fff;
  
}

#footer,#footerinner,#wrapper,#header > a:first-child {
    
    background-image:none;
     background: #fff;
}
#wrapperinner {
    background-image:none;
}

#header {
  background-image:none;
    background: #fff;
   }



#wrapper {
  min-width: 0px !important;
}

.interests ul.overview .lastUpdate {
position: absolute;
left: 337px;
}

.newsitems {
padding-top: 10px;
}


.dijitComboBox {
width: 250px;
}


#lightbox .inner .content {
left: 15px;
}

#lightbox .inner .cover img {
width: 100%;
height: 100% !important;

}

#lightbox .inner .cover {
position: relative;
float: left;
max-width: 120px;
padding: 5px;
}


ul.mainnavigation a.link:hover > span {
   color:#fff;
}



ul.mainnavigation > li > ul > li > a {
    font-weight: normal;
    line-height: 18px;
    height: 18px;
    background-color: #004080;
}
ul.mainnavigation ul ul > li > a.link > span:hover {
   
}

ul.mainnavigation > li > ul > li > a:hover {
}


ul.mainnavigation ul ul > li > a.link > span {
background-image: none;
}


ul.mainnavigation ul ul > li {

list-style-position: outside;
margin-left: 1em;
list-style-type: disc;

text-indent: -1em;
}

ul.mainnavigation ul ul > li:before {
}


ul.mainnavigation > li:hover,
ul.mainnavigation > li:active {
  background-color      : #004080;
  }

  .footer
  {
      color:#fff;
     background-color: #352d75;
     text-align: left;
     position: relative;
    width: 100%;
     
     float:none;
  }

   .footerTitle
  {
      font-family: 'Rubik', sans-serif;
      font-size: 15px;
      padding-bottom: 20px;
  }

.footerList > li{
   list-style:square;
 font-size: 1.2em;
}


.footerList > li a{
 
  color:#fff;
}


.footerList > li a:hover{
 
  color: #994d99;
}


#footer div {
    text-align: left;

}

#footer  {
    display: block;
    padding: 20px 0px 5px;
}

.footercol
{
   
  
  width: 18%;
  float:left;
  padding: 20px;
  

}

.footercolright
{
   
  
  width: 10%;
  float:left;
  padding: 20px;
  

}



.smallsearch .searchsubmit > input, #header div.searchbox .searchsubmit > input {
     background-color: #4057a1;
     background: #544a9f url("/images/search.png") no-repeat scroll 0px 0px;
   
}


#banner .bannerImage img {
    margin-bottom: 0px;
    
}


#navigation {
    border-bottom: none;
 }

 .normal .apptitle h2 {
    font-size: 24px;
    color:#663366;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
}



.navigationPage {
    font-size: 14px;
    color:#eee;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    
  

}

.navigationPageCurrent {
   
    font-size: 14px;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
}

.pager{
  padding-top: 5px

}

ul.mainnavigation  {
    font-size: 15px;
    
}

ul.mainnavigation > li > ul {
    background: #004080 none repeat scroll 0% 0%;
    font-family: "Rubik",sans-serif;
    font-size: 14px;


}

ul.mainnavigation a.link:hover > span {
    background-color: #004080;
}





.RichTextItem .appcontent a {
    
      color:#663366;
      font-weight: 600;
}


.RichTextItem .appcontent a:hover {
    text-decoration: underline;
    font-weight: 600;
     
}



.RichTextItem .appcontent a:visited {
    text-decoration: underline;
      color:#A08CA0;
      font-weight: 600;
}

.briefExtract {
display: none;
}


.HeaderBasicInner div.row {
    clear: none;
     font-size: 1.2em;
 
}




@media screen and (max-width: 950px) {
 
 .HeaderBasicInner div.row {
    clear: both;
     font-size: 1em;
 
}
#logotop {
    float:left;
    position:relative;
    margin:0;
    padding:10px;
}

#header div.searchbox {
    position:relative;
    margin:0;
    padding:10px;
    top:0;
    left:0;
    width:90%;

   } 
   .searchterm > input, #body #wrapper .smallsearch .searchterm > input {
    width: 85% !important;
    padding:0px;
 
}
.smallsearch div.searchbox > form, #header div.searchbox > form {
   
    width: 95%;
}



.footercol {
    width: 40%;
  }
.footercol:first-child{
 
}

.footercolright{
   
}
.footer{
 

}

}


#body #wrapper #header .searchterm > input, #body #wrapper .smallsearch .searchterm > input {
    width: 85% !important;
}







ul.mainnavigation > li > ul {
    -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}



.HeaderBasicInner div.row3 .buttonHolder a
{
  font-size: 1.12em;
  color:#544a9f ;
}



.recordDisplayElement .title .briefTitle {
    
  font-size: 1.0em;
  color:#663366 ;   
  line-height:  1.1em;
}

.recordDisplayElement .title .briefTitle:hover{

  color:#000 ;   
}

.briefAuthor
{
}




a.link2, .searchTree.textOnly a, a.sortOK, #additionalbefore ul.appLinks > li > a, #divInterests .generalInfo a.NeedHelp, 

.RichTextItem .additional a, .recordDisplayElement div.FullRequest a.linkTo, .recordDisplayElement div.FullUrl a.linkTo, 

.otherSources .externalLink a, .divVlink .linkVlink a, #sOptions .advancedLink a, .SearchBox #sBoxOptions .advancedLink a, 

.itemFull .reserveItem a, .itemCover .reserveItem a, .itemText .reserveItem a, .relAuthors .relAuthor a, .EditBorrowerData 

.helpLink a, #itemDetailsLink a, .showItemDetails a, .LinkRequest .linkEntry .buttons a, .viewInfo a, #optionsExpanded 

div.option a, .SearchResults .leftDiv .switchSearchSimpleEmbedded a, .searchFormSimple .switchSearchSimple a, .zeroHits 

.linkVlink a, .zeroHits .searchAll a, .zeroHits .altTerm a, #divListOptions a, #divLists a, #divSearchScreen .more a, 

#divSearchScreen .switchSearchAdvanced a, #divSearchScreen .switchSearchExpert a, #divSearchResultsCMS .shortRecord a, 

#divInterests .add a, #divReviews .addReviewLink a, #divReviews .editReviewLink a, #divReviews .deleteReviewLink a, #vote 

a, #moreInfo a, #divBrowseOptions .option a, #divListOptions .option a, #divRecordOptions .option a, .browseNavOptions a, 

.UserActivities .navigation a, .modifyData a, .newRequest a, .cancelSelected a, .cancelAll a, .renewSelected a, .renewAll 

a, .deleteSelected a, .selectPublic a, .selectAll a, .UserActivities .navigation a, #divResultsOptions ul a, 

#divResultsOptions .option a, .feedItemInner, .calendarLinkDiv div a, div.appcontent div.singleEvent, .appLink a, 

.dijitDialog .guestRegister a, .dijitDialog .forgotPassword a, .addMoodLink a {
    
    color: #4c45de !important;
}


a.link2:hover, .searchTree.textOnly a:hover, a.sortOK:hover > span, #additionalbefore ul.appLinks > li > a:hover span, 

#divInterests .generalInfo a.NeedHelp:hover span, .RichTextItem .additional a:hover span, .recordDisplayElement 

div.FullRequest a.linkTo:hover span, .recordDisplayElement div.FullUrl a.linkTo:hover span, .otherSources .externalLink 

a:hover span, .divVlink .linkVlink a:hover span, #sOptions .advancedLink a:hover span, .SearchBox #sBoxOptions 

.advancedLink a:hover span, .itemFull .reserveItem a:hover span, .itemCover .reserveItem a:hover span, .itemText 

.reserveItem a:hover span, .relAuthors .relAuthor a:hover span, .EditBorrowerData .helpLink a:hover span, #itemDetailsLink 

a:hover, .showItemDetails a:hover, .LinkRequest .linkEntry .buttons a:hover span, .searchFormSimple .switchSearchSimple 

a:hover span, #divSearchScreen .switchSearchAdvanced a:hover span, #divSearchScreen .switchSearchExpert a:hover span, 

.viewInfo a:hover, #optionsExpanded div.option a:hover, .SearchResults .leftDiv .switchSearchSimpleEmbedded a:hover, 

.zeroHits .linkVlink a:hover, .zeroHits .searchAll a:hover, .zeroHits .altTerm a:hover, #divListOptions a:hover, #divLists 

a:hover, #divSearchScreen .more a:hover, #divSearchResultsCMS .shortRecord a:hover, #divInterests .add a:hover, 

#divReviews .addReviewLink a:hover, #divReviews .editReviewLink a:hover, #divReviews .deleteReviewLink a:hover, #vote 

a:hover, #moreInfo a:hover, #divBrowseOptions .option a:hover, #divListOptions .option a:hover, #divRecordOptions .option 

a:hover, .browseNavOptions a:hover, .UserActivities .navigation a:hover, .modifyData a:hover, .newRequest a:hover, 

.cancelSelected a:hover, .cancelAll a:hover, .renewSelected a:hover, .renewAll a:hover, .deleteSelected a:hover, 

.selectPublic a:hover, .selectAll a:hover, .UserActivities .navigation a:hover, #divResultsOptions ul a:hover, 

#divResultsOptions .option a:hover, .feedItemInner a:hover, .calendarLinkDiv div a:hover, div.appcontent div.singleEvent 

a:hover, .dijitDialog a:hover, .addMoodLink a:hover {
    color: #000 !important;
}



.UserActivities .title {
    color: #663366 !important;
    
}


.recordDisplayElement .image img, .listItem .image img, #divRelatedWorks .image img {
    border: 1px solid #d3d3d4;
}


.restriction a{
     color: #663366 !important;
}





#divRestrictions .restriction a:hover, #divSearchAssociations .association a:hover, #UserDataSummaryDiv tr td.label 

a:hover, #LinkedAccountsDiv .name a:hover {
    color: #000 !important;
}

.navigationPageCurrent {
    color: #4c45de !important;
    padding-right: 5px;
}


#shelfMarks table caption, .mainOptions .iWantTo {
    color: #663366;
    
}


.mainOptions .option * {
     color: #4c45de;
}



#recordDisplay .FullMaterialType, .recordDisplayElement .briefMaterial, .recordDisplayElement .FullMaterialType {
 
    color: #663366;
}



a.linkTo:hover {
    color: #000;
}




.RichTextItem .appcontent tr, .ItemDetails tr, .PaymentsDue tr, .LoanHistory tr, .dj_ie .RichTextItem .appcontent tr, 

.dj_ie .ItemDetails tr td, .dj_ie .ItemDetails tr th, .dj_ie .PaymentsDue tr td, .dj_ie .PaymentsDue tr th, .dj_ie 

.LoanHistory tr td, .dj_ie .LoanHistory tr th {
    border-bottom: 1px solid #663366;
    
}



#divReviews .headerReviews {
    color: #d3d3d4;
    
}

div.appcontent div.selected a {
    
    color: #0099cc;
}





.dijitReset,.recordDisplayElement.smallimage > .data {
 
    font-size: 1.14em;
}

.briefAuthor,.briefPubDate,.briefMaterialType,.Sublocation,.LastAcqDate {
    cursor: default;
}


.SearchResults div.dispIcons, .RelatedWorks div.dispIcons
{
    z-index : 0 !important;
}


.recordDisplayElement.notools > .data {
    font-size: 1.2em;
}

.linkTo
{
 color: #636; 
}


.linkTo:hover
{
 color: #000; 
}

.recordDisplayElement .FullMaterialType
{

  font-weight: normal;
  color: inherit;
  
  font-family: "Rubik";

}

#recordDisplay .FullMaterialType, .recordDisplayElement .briefMaterial, .recordDisplayElement .FullMaterialType {
}

.recordDisplayElement.mainTitleData.fullMainTitle {
  
}

.recordDisplayElement .fullMainTitle {
    font-size: 1.0em;
   font-weight: normal;
}

#recordDisplay .FullMaterialType, .recordDisplayElement .briefMaterial, .recordDisplayElement .FullMaterialType {
    font-weight: normal;
     color: inherit;
     font-weight: 300;
}


.dijitTextBox, .dijitComboBox, .dijitSpinner, .dijitInlineEditor input {
    background-image:none;
background: transparent none repeat scroll 0px 0px;
height: 28px;
right: 181px;
margin: 0px;
padding: 0px 5px;

bottom: 1px;
width: 90%;
font-size: 1.1em;
border-style: solid;

border-color:#B3B3B3;
}




.Restrictions .restrictionHeader {
    font-style: normal;
     color: #444 !important;
    
}



.LinkRequest .name, #divRestrictions .restriction, #divSearchAssociations .association, #UserDataSummaryDiv tr td.label, 

#LinkedAccountsDiv .name {
     background-image: none;
     list-style-type: disc;
     padding-left: 3px;
      color: #888 !important;
      font-weight: 300;


}


.restriction a {
    color: #333 !important;
}




#divItemsLH .heading, #divItemsCL .heading, #divItemsCR .heading, .Results .heading, .ResultsCMS .heading, .ResultsFS 

.heading, .ResultsCVS .heading, .ReadingList .heading {
    
   
}

#divItemsLH .navigation, #divItemsCL .navigation, #divItemsCR .navigation, .SearchResults .navigation, .ReadingList 

.navigation {
   
}



.Results .navigationPageCurrent,#divItemsCL .navigationPage, #divItemsCR .navigationPage, #divItemsLH .navigationPage, 

.Results .navigationPage, .ResultsCMS .navigationPage, .ResultsFS .navigationPage, .ReadingList .navigationPage {
 
    margin-right: 7px;
}


.dijitDialogCloseIcon {
    background-image:none;
    
    
}

.dijitDialogCloseIcon:before {
   font-family: "FontAwesome";
    
    content: "";
    color:#663366;
    
}


.normal .dijitDialogTitle {
     color:#663366;
    
    font-size: 1em;
}


#additionalContainer, .dijitDialog {
    
    border: 1px solid #663366;
    box-shadow: 0px 0px 0px #000;
    
}



button.link2 > span, .link2.button > span, .buttonLink span a, .dijitButton > button > div > center, .RichTextItem 

.StyleButton > span, .topInfo a > span {
    height: 24px;
    display: inline-block;
    background-color:#663366;

    color: #FFF !important;
}

button.link2 > span, .link2.button > span, .buttonLink span a, .dijitButton > button > div > center, .RichTextItem 

.StyleButton > span, .topInfo a > span {
     background-image:none;
    background-color:#663366;
}

body.normal .Publish ul.itemList li.listItem a span.summary.bigdate span.from {
  font-size: 1.2em;
  font-family: "Rubik",sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #2F2F2F;
  width: 100%;

}

.Publish ul.itemList li.listItem a span.summary span.title {
   font-size: 1.2em;
    font-weight: 400;
     color:#663366;
  }

  .Publish ul.itemList li.listItem a span.summary span.title:hover {
   
     color:#000;
  }


  .Publish ul.itemList li.listItem {
    
    border-bottom: 1px solid #ECECEC;
    
}

.Publish ul.itemList li.listItem a span.summary.bigdate span.time {
    
     font-size: 0.9em;
     text-align:right;
     width:100%;
}


.Publish ul.itemList li.listItem a span.summary.bigdate span.summary, .Publish ul.itemList li.listItem a 

span.summary.bigdate span.summary p {
    height: 1.5em;
    
}

.dijitTitlePane .dijitOpen {
    background-image:none;
}

.dijitTitlePane .dijitOpen:before {
    font-family: "FontAwesome";
    
    content: "\f067";
     content: "\f068";
   font-size: 1.2em;
    color:#663366;
}


.dijitTitlePane .dijitClosed {
    background-image:none;
}

.dijitTitlePane .dijitClosed:before{
   font-family: "FontAwesome";
    
    content: "\f067";
     
   font-size: 1.2em;
    color:#663366;
}

.pager ul.navigation li
{
  padding-left:5px;
}


.Publish ul.itemList li.listItem a span.summary.bigdate span.title, .Publish ul.itemList li.listItem a 

span.summary.bigdate span.summary {
    padding-left: 0px;
    
}






#collapseExpandLA.collapsed, #collapseExpandPD.collapsed {
    background-image: none;
    
}

#collapseExpandLA.collapsed, #collapseExpandPD.collapsed:hover {
    background-image: none;
    
}

#collapseExpandLA.collapsed, #collapseExpandPD.collapsed:before {
  font-family: "FontAwesome";
     content: "\f067";
     
   font-size: 1em;
    color:#663366;
    
}



#collapseExpandLA.expanded, #collapseExpandPD.expanded {
    background-image:none;
    
}

#collapseExpandLA.expanded:before, #collapseExpandPD.expanded:before {
  font-family: "FontAwesome";
     content: "\f068";
     
   font-size: 1em;
    color:#663366;
    
}


#collapseExpandLA.collapsed:hover, #collapseExpandPD.collapsed:hover {
    background-image:none;
}

#collapseExpandLA.collapsed:hover:before, #collapseExpandPD.collapsed:hover:before {
    font-family: "FontAwesome";
     content: "\f067";
     
   font-size: 1em;
    color:#663366;
}

#collapseExpandLA.expanded:hover, #collapseExpandPD.expanded:hover {
    background-image:none;
  }


#collapseExpandLA.collapsed, #collapseExpandPD.collapsed {
     background-image:none;
}

#collapseExpandLA.collapsed:before, #collapseExpandPD.collapsed:before {
     font-family: "FontAwesome";
     content: "\f067";
     
   font-size: 1em;
    color:#663366;
}









.NavigationDisplayApp ul li.closed > div.icon {
    background-image: none;
    
}

.NavigationDisplayApp ul li.closed > div.icon:before {
     font-family: "FontAwesome";
     content: "\f067";
     cursor: pointer; 
     
   font-size: 1em;
    color:#663366;
}


.NavigationDisplayApp ul li.open
{
     
}

.NavigationDisplayApp ul li.open > div.icon {
    background-image: none;

}

.NavigationDisplayApp ul li.open > div.icon:before {
     font-family: "FontAwesome";
     content: "\f068";
     cursor: pointer; 
   font-size: 1em;
    color:#663366;
}



a {
    text-decoration: none;
    color: #544a9f;
}

a:hover {
    text-decoration: none;
    color: #000;
}



.Availability.detail > .notavailable * {
    color: #000000;
    font-weight: bold;
}



.Availability.detail > .available * {
    color: #000000;
    font-weight: bold;
}




div.dispIcons div.dispFull a span {
}


.linkTo {
     font-weight: 600;
}

.NavigationDisplayApp ul li.closed > div.icon {
    background-image: none !important;   
}

.NavigationDisplayApp ul li.open > div.icon {
    background-image: none !important; 
}

.editReviewLink.baduse {
               display:none;
}





fieldset.group legend {
    color: #0099cc;
  
}

.LinkedAccounts .waiting {
    color: #0099cc;
    
}


.Navigation .viewInfo .linkName {
    
    color: #0099cc;
}




.Navigation .viewInfo {
    border: 1px solid #0099cc;
    }





#pleaseWait, #emailRetrieving, #printRetrieving, div.formmessage[class*="message_"] > span {
    border: 1px solid #0099cc;
    
    color: #0099cc;
    
}


.SelectedForYou .header {
    
    color: #0099cc;
}

.SelectedForYou .links span {
    color: #0099cc;
}

.dijitTreeContent .dijitTreeLabel.treeNodeHighlightOn {
    color: #0099cc;
    
}

.dijitTreeLabel:hover {
    color: #0099cc;
}


#map_canvas .mapPopup .general .title {
    color: #0099cc;
}
#map_canvas .mapPopup .title {
    color: #0099cc;
}

.dijitCalendarSelectedYear {
    
    color: #0099cc !important;
    
}



.dijitCalendarCurrentDate {
    border: 1px solid #0099cc;
}



.WarningMessage, #dlgReserveDiv .msgError, #dlgReserveDiv .msgOk {
    
    border: 1px solid #0099cc;
    
}







#additionalContainer .additionalTitle, .dijitDialogTitleBar {
    color: #0099cc;
}





.applicationcontainer {
    padding: 5px 20px 0px 5px;
}



#recordDisplay .FullMaterialType, .recordDisplayElement .briefMaterial, .recordDisplayElement .FullMaterialType {
    font-weight: 300;
    font-size: 0.8em;
}






ul.mainnavigation ul ul > li > a.link > span {
    padding-left: 0px;
}
ul.mainnavigation ul ul > li > a.link > span {
}



.Publish ul.itemList li.listItem a span.summary.bigdate span.from {
    
    border-right: 0px solid #ECECEC;
    
}




.recordDisplayElement.vertical .image img {
    
    min-height: 80%;
}


div.searchTree > ul.textAndImage > li:hover > a > div.treeElementImage > img {
    height: 100% !important;
     opacity: 0.7;
    filter: alpha(opacity=70);

}

div.searchTree > ul.textAndImage > li > a > div.treeElementImage > img {
    height: 100% !important;
     

}


.Publish ul.itemList li.listItem a span.summary.thumb span.image img{
 
  width: 100%;
}

.recordDisplayElement .image img, .listItem .image img, #divRelatedWorks .image img {
    
    box-shadow: none;
    
}


.Publish ul.itemList li.listItem a span.summary.thumb span.title, .Publish ul.itemList li.listItem a span.summary.thumb span.summary {
    padding-left: 25%;
    
}

.Publish ul.itemList li.listItem a span.summary.thumb span.image {
    max-width: 20%;
    
}



.RichTextItem img {
    margin: 5px 0px 5px 0px;
}

.applicationcontainernotitle .appcontent {
    padding: 0px;
    margin: 0px;
}


.availStatus{
  visibility: hidden; 
  height: 0px;

}

.availStatusVisible{
  height: 0px;

}






.Publish ul.itemList li.listItem a span.summary.bigdate span.from {
    width: 100%;
}


.Publish ul.itemList li.listItem a span.summary.bigdate span.until {
    display: none;
 }



 body, p {
    font-size: 1em;
 
}

.navigationPage {
    font-size: 1.01em;
}

.navigationPageCurrent {
     font-size: 1.01em;
}


#dlgReserveDiv table {
     font-size: 1.3em;
}


body.normal {
    font-size: 0.8em;
}

#dlgReserveDiv
{
    font-size: 1.1em;
}

.normal .dijitButtonText {
  font-size: 0.65em;
}


ul.mainnavigation > li > ul {
    margin-right: 10px;
 }


 ul.mainnavigation > li > ul > li > ul > li > a {
    padding-left: 5px;
    padding-right: 15px;
}



#zonesearch{
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #4057a1;


 padding: 15px;
    display: inline-block;
    
    overflow: hidden;
    position: absolute;
    width: 590px;
    top:105px;
    right:10px;
  font-family: "Rubik",sans-serif;
  font-size: 1.2em;

  font-weight: 700;
  line-height: 1.2em;

  
   color:#663366;
}





.smallsearch div.searchbox, #header div.searchbox {
}

#zonesearch div.searchbox {
   
   padding: 0px;
    display: inline-block;
    height: 28px;
    overflow: hidden;
    position: relative;
    width: 350px;
    top:0;
    right:0;

    font-size: 1em;
padding-right: 5px;
 font-weight: 300;
}

#zonesearch .text {
  float:left;
  font-size: 1em;
  padding-right: 15px;
  padding-top: 5px;
}




#body #wrapper #header .searchterm > input, #body #wrapper .smallsearch .searchterm > input {
   font-size: 1.1em;
   padding-left:5px;
}

.smallsearch div.searchbox > form, #header div.searchbox > form {
    box-shadow: none;
    
}


#body #wrapper #header .searchterm > input, #body #wrapper .smallsearch .searchterm > input {
    width: 90% !important;
}




.smallsearch .searchsubmit > input:hover, .smallsearch .searchsubmit > input:focus, #header div.searchbox .searchsubmit > input:hover, #header div.searchbox .searchsubmit > input:focus {
    background-position: 0px 0px;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    
}



@media screen and (max-width: 600px) {
  

.dijitDialogCloseIcon {
    border: 3px double #663366;
    margin: 0px ;
    padding: 5px;
}
#logotop {
    padding: 20px 0px 50px 50px;
}

#zonesearch{
  width:100%;
  margin:10px;
  position: relative;
  float:left;
  top:0;
}
#zonesearch div.searchbox {
  width:100%;
}

}
@media screen and (max-width: 1050px) {

#zonesearch{
  top:160px;
}
#navigation {
    margin-top:60px;
}

}

@media screen and (max-width: 950px) {
  #zonesearch{
  top:125px;
}
  }


#zonelangue
{
  width:100%;
  
  position: relative;
  float:left;

}

#zonelangue .HeaderBasicInner {
    position: relative;
    top: 0px;
    right: 0px;
    padding-top:10px;
    margin-right:10px;
}


#zonelangue .HeaderBasicInner div.row {
    clear: none;
    }



#logotopv2
{
  width:40%;
  max-width: 250px;
  float:left;
  padding:20px 0 20px 50px;
}

#zonesearchv2{
   float:right;
   position: relative;
    top: 0px;
    right: 0px;
 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #4057a1;
 margin:80px 10px 20px 0px;
 text-align: right;
 padding:10px;
 
  width: 620px !important;
}


#zonesearchv2 div.searchbox {
   
   padding: 0px;
    display: inline-block;
    height: 28px;
    overflow: hidden;
    position: relative;
    width: 58%;
    top:0;
    right:0;

    font-size: 1em;
    padding-right: 5px;
    font-weight: 300;

}

#zonesearchv2 .text {
  float:left;
  font-size: 1em;
  padding-right: 5px;
  padding-top: 5px;

   font-family: "Rubik",sans-serif;
  font-size: 16px;

  font-weight: 700;
  line-height: 1.2em;

  
   color:#663366;

}

@media screen and (max-width: 1085px) {
  #zonesearchv2{
    clear:left;
   
   position: relative;
    
 margin:10px 10px 20px 0px;
 
  width: 90% !important;
}
}
@media screen and (max-width: 1050px) {
  #zonesearchv2{
   
    
 margin:10px 10px 10px 0px;
 
  width: 90% ;
}
#navigation {
    margin-top: 0px;
}
}


@media screen and (max-width:640px){
        
       

        #zonesearchv2 div.searchbox {
    
    width: 100%;
    
}

#zonesearchv2 .searchterm > input {
    width: 90% !important;
}
    }

@media screen and (max-width:440px){
        
        body #header > div + div {
            width: 100% !important;
        }


        #zonesearchv2 div.searchbox {
        width: 100%;
    
      }
      #zonesearchv2 .searchterm > input {
          width: 60% !important;
      }

      #body #wrapper #header .searchterm > input, #body #wrapper .smallsearch .searchterm > input {
          width: 85% !important;
      }

     

    }




    @media screen and (max-width:640px){
        
       

      .Publish ul.itemList li.listItem a span.summary span.title {
        font-size: 1em;
     }


    .Publish ul.itemList li.listItem a span.summary.thumb span.summary, .Publish ul.itemList li.listItem a span.summary.thumb span.summary p {
        font-size: 0.9em;
    }


ul.mainnavigation > li > ul > li {
    width: 100%;
}
ul.navigation li {
   
}




    }



 ul.mainnavigation > li > a > span {
    background-image: none;
}




.dijitTextBox INPUT, .dijitComboBox INPUT, .dijitSpinner INPUT {
 font-size: 0.8em;
}


.displayTable tr td.availStatus, #shelfMarks .displayTable tr td.serialsItemDetails {
    padding-top: 20px;
}

#shelfMarks .displayTable tr td {
    
    padding-bottom: 20px;
}



.Publish ul.itemList li.listItem a span.summary.bigdate span.from {
   
    position: relative;
    
}

.recordDisplayElement.vertical div.data.popup {
   font-size: 0.9em;
   
}


.recordDisplayElement.vertical div.data.popup .group {
    
   /* max-height: 3.25em;*/
    
}

.selectedPeriod{
  border-bottom-style: solid;
  border-bottom-color:#544a9f;

  

}








.Start .searchFormSimple .switchSearchSimple, .switchSearchAdvanced, .switchSearchExpert {
}


.searchFormSimple .switchSearchSimple a, #divSearchScreen .switchSearchAdvanced a, #divSearchScreen .switchSearchExpert a {
    display: block;
}



#testg 
{
  background-color: #FBB62F;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 7px 0 0 0;
position: relative;
vertical-align: middle;
  white-space: nowrap;
  position: relative;
}

#testg .dijitTextBox
{
  background-color: #fff;
 
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  width: 400px;

}

#testg p
{
float: left;
color:#F03E36;
font-family: "Rubik"; 
font-size: 1.5em;
padding-left:20px;
padding-right:10px;
padding-top: 0px;
font-weight: 600;
}

#testg #searchSubmitTR
{
  /*float: left;*/
  padding:0;
  margin: 0;

}



#testg .searchbox .searchBoxForm .searchterm input {

}



#zonesearchv3  .searchFilterSelect select {
   background: transparent;
   width: 268px;
   padding: 2px;
   font-size: 16px;
   line-height: 1.1em;
   border: 0;
   border-radius: 0;
   height: 30px;
  font-family: "Rubik"; 
font-size: 0.9em;
   
   }

   
  
  #zonesearchv3
  {
     
     position: absolute;
     top:80px;
     left:0px;
     
     width: 100%;
     height: 80px;
     font-family: "Rubik"; 
    font-size: 1.5em;
     

  }
  #zonesearchv3 div
  {
    position: relative;
   
  }

#zonesearchv3 .zone
{
    border-radius: 5px;
     color: #4f5b66;
     background-color:#4057a1;
     float:right;
     width: 580px;
     height: 65px;
     margin:0 10px 0 0;

     font-family: "Rubik",sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2em;
    color: #663366;
    padding:10px;
    
}  

  #zonesearchv3 .text
  {
    border-radius: 5px;
     color: #4f5b66;
    
   padding: 0px;
   margin:0 10px 0 0;
   position: absolute;
   top: 10px !important;
   right: 0px ! important;
   text-align: right;
   
  }

  #zonesearchv3 .searchfilter
  {
     height: 90px;

  }
#zonesearchv3 .searchbox.searchfilter {
    width: 400px;
    height: 80px;
    background: transparent;
    border:none;
    position: relative;
  }

 

#zonesearchv3 div.searchbox > form
  {
    background: transparent;
    border:none;
    position: relative;
  }






#body #wrapper #header #zonesearchv3 .searchterm > input {
    
    background-color: #fff;
    position: absolute;
    
    margin:0;
    padding:0;
    top:34px;
    left: 20px !important;
    width: 552px !important;
    font-family: "Rubik"; 
font-size: 0.9em;
}





#zonesearchv3 div.searchbox {
    padding: 0px;
}



#zonesearchv3 div.searchbox.searchfilter {
    width: 600px;
}


#logotopv3
{
  width:40%;
  max-width: 250px;
  float:left;
  padding:20px 0 20px 50px;
}
@media screen and (max-width:1050px){
  #logotopv3 {
    width: 40%;
    max-width: 250px;
    float: left;
    padding: 0px 0px 100px 0px;
    position: relative;
    top: 0;
    height: 100px;
}

 #zonesearchv3
  {
     
    
     top:135px;

  }

  }


@media screen and (max-width:700px){

#logotopv3 {
  padding: 0px 0px 20px 0px;
}
#zonesearchv3
{
  position: relative;
  float: left;   
  top: 0;  
  left:0;
  padding: 0px 0px 20px 0px;

}

#zonesearchv3 .zone
{
    width: 95%;

}


#body #wrapper #header #zonesearchv3 .searchterm > input {
    
    background-color: #fff;
    position: relative;
    float: left;
    
    width: 100% !important;
    font-family: "Rubik"; 
  font-size: 0.9em;
}

#zonesearchv3 .searchbox.searchfilter {
width: 100% !important;
position: relative;
    float: left;

}

#zonesearchv3 div.searchbox > form
  {
    position: relative;
    float: left;
    width: 100% !important;
  }

#zonesearchv3 .text {
    position: relative;
    float: left;
    width: 100% !important;
  margin: -15px 0px 0px 0px;
  top: 0px !important;

  }
  }





  #footersignature {
   padding-left: 15px;
   padding-right: 15px;
   text-align: center;

  }

  #footersignature a:link,#footersignature a:visited {
    color: #fff;

  }

   #footersignature a:hover {
    color: #0099cc;

  }

#hdgAlertResults .heading {
    
   font-size: 1.2em;
}

.periodNotActive{
 font-weight: 700; 
}



.interests ul.overview {
    max-width: 600px;
}








/******Greg*********/
#logotopv4
{
  width:40%;
  max-width: 250px;
  float:left;
  padding:20px 0 20px 50px;
}
@media screen and (max-width:1050px){
  #logotopv4 {
    width: 40%;
    max-width: 250px;
    float: left;
    padding: 0px 0px 100px 0px;
    position: relative;
    top: 0;
    height: 100px;
}

}



#zonesearchv4  .searchFilterSelect select {
   background: transparent;
   width: 219px;
   padding: 2px;
  
   line-height: 0.9em;
   border: 0;
   border-radius: 0;
   height: 32px;
  font-family: "Rubik"; 
font-size: 0.7em;
   
   }

   
  
  #zonesearchv4
  {
     
     position: absolute;
     top:120px;
     left:0px;
     
     width: 100%;
     height: 64px;
     font-family: "Rubik"; 
    font-size: 1.5em;
     

  }
  #zonesearchv4 div
  {
    position: absolute;
   
   max-width: 100%;
   padding-right:6px;
  }

#zonesearchv4 .zone
{
    border-radius: 5px;
     color: #4f5b66;
     background-color:#544a9f;
     float:right;
     width: 640px;
     height: 25px;
     margin:-35px 10px;

     font-family: "Rubik",sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6em;
    color: #fff;
    padding:10px;
    position: relative;
    
}  

  #zonesearchv4 .text
  {
    border-radius: 5px;
     color: #ffffff;
  font-family: 'Rubik', sans-serif;
    
   padding: 0px;
   margin:0 10px 0 0;
   position: absolute;
   top: 10px !important;
   right: 0px ! important;
   text-align: right;
   
  }

  #zonesearchv4 .searchfilter
  {
     height: 90px;

  }
#zonesearchv4 .searchbox.searchfilter {
    width: 100px;
    height: 80px;
    background: transparent;
    border:none;
    position: relative;
  }

 

#zonesearchv4 div.searchbox > form
  {
    background: transparent;
    border:none;
    position: relative;
  }






#body #wrapper #header #zonesearchv4 .searchterm > input {
    
    background-color: #fff;
    position: absolute;
    
    margin:0;
    padding:0;
    top:0px;
    left: 15px !important;
    width: 275px !important;
    font-family: "Rubik"; 
    font-size: 0.9em;
    font-weight: 400;
    padding-left:10px;
}





#zonesearchv4 div.searchbox {
    padding: 0px;
}



#zonesearchv4 div.searchbox.searchfilter {
    width: 600px;
}



@media screen and (max-width: 1150px) {
#zonesearchv4 {
    
    top: 150px; 
    height:115px; 
  }
}

@media screen  and (max-width: 1150px) { 
    
  #logotopv4 {
    height: 130px;
}
  }

#zonesearchv4 .zone p{
 font-family: "Rubik",sans-serif;
font-size: 16px;
font-weight: 500;
line-height: 1.6em;
color: #ffffff;

}
@media screen  and (max-width: 1050px) { 
    
  #logotopv4 {
    height: 80px;
}
  }



@media screen and (max-width:440px){
#zonesearchv4 .zone p{
  font-size: 1em!important;
}

#zonesearchv4 {
 
 margin-top: 40px!important;
  
}

}


@media screen  and (max-width: 680px) { 

#zonesearchv4 .zone p{
  padding-right:15px;
  font-size: 1.2em;
  margin-top:5px;
}
#zonesearchv4 div.searchbox .searchsubmit > input {
    margin: 0;
    padding: 0;
    position: relative!important;
    right: 0px;
    text-indent: 27px;
    bottom: 0px!important;
    margin-top: -29px!important;
    right: 20px!important;
    left: 0px!important;
    text-align: right!important;
    float: right!important;
}





  #header {

    margin: 0px;
}

#zonesearchv4 {
    float: left;
    margin: 0;
    padding: 0;

    
    color: #4f5b66;
    display: block !important;
 
    width: 100%;
    left:0px;
    /*padding-right: 0px;
    margin-left: 0px;
   */

}

div.searchbox.searchfilter .searchFilterSelect {
    display: none;
    z-index: 10000;
}
#zonesearchv4 .zone
{
  background:none;
  background: #4057a1 none repeat scroll 0px 0px !important;
  border-radius: 5px;
  padding: 0px;
  display: block !important;
  width:100%;
  position:absolute;
  height: 100%;
  text-align: right;
  
}

#zonesearchv4 .text
{
  width:auto;
  position:relative;
 


   top: 5px !important;


}

#zonesearchv4.searchFilterSelect select {
    background: transparent;
    width: 95%;
    
    line-height: 10px;
   /* border: 1;*/
    border-radius: 0;
    height: 32px;
    font-family: "Rubik";
    font-size: 0.7em;
}

#zonesearchv4 div.searchbox.searchfilter {
    width: 95%;
}
#zonesearchv4 div {
    position: relative;
    max-width: 100%;
    padding-right: 0px;
}

#zonesearchv4 div.searchbox > form {
    background: transparent;
    border: none;
    position: relative;
     width: 100%;
}

div.searchbox.searchfilter .searchFilterSelect {
    position: relative;
     width: 100% !important;
}
#zonesearchv4 .searchFilterSelect {
    position: relative;
    width: 200px !important;
    right:0px!important;
    left: 0px !important;
}


#body #wrapper #header #zonesearchv4 .searchterm > input {
 position: relative;
     width: 100% !important;
     right:0px!important;
     left: 0px !important;
     top:4px;
}
 #logotopv4 {
    height: 150px;
     width: 200px !important;
}
}




/************/

@media only screen and (max-height:800px) and (min--moz-device-pixel-ratio: 2),
       only screen and (max-height:800px) and (-o-min-device-pixel-ratio: 2/1),
       only screen and (max-height:800px) and (-webkit-min-device-pixel-ratio: 2),
       only screen and (max-height:800px) and (min-device-pixel-ratio: 2) { 
        /* medium */

        body .dijitDialogUnderlay {
            opacity:0.75;         
        }
        body #additionalContainer, 
        body .dijitDialog {
            left: 5px !important;
            margin: 0 !important;
                       max-height: none;
            min-width: 0;
            right: 5px;
            top: 5px !important;
            width: auto !important;
        }
        body .LoginDialog .leftDiv {
            max-width: 50%;
            width: auto !important;
        }
        body .dijitDialogCloseIcon {
            border: 3px double orange;
            margin: 5px 5px 0 0;
        }
}



#content_dojoUnique10 p {
  font-size: 0.9em;

}




ul.mainnavigation > li > ul {
    width: 480px!important;
 
}




/*  greg  */

#zonesearchv4 .smallsearch .searchsubmit > input, #header #zonesearchv4 div.searchbox .searchsubmit > input {
    background: #FFF url("/iguana/css/themes/BWG/images/loupe.png") no-repeat scroll ;

/*(*+placement: 303px 0px;*) put in by cv Sept 9 2019 - magnifying glass business */
position: relative;
left: 303px;
top: 0px;







}
